; This file is not used. If you modify it and want the application to use
; your modifications, start with the "-app /path/to/application.ini"
; argument.
[App]
Vendor=
Name=Thunderbird
RemotingName=thunderbird
Version=68.0
BuildID=20190809194415
SourceRepository=https://hg.mozilla.org/releases/comm-esr68
SourceStamp=767d63a67763747d23f741abf596bf0ac1a3cd72
ID={3550f703-e582-4d05-9a08-453d09bdfdc6}

[Gecko]
MinVersion=68.0.1
MaxVersion=68.0.1

[XRE]
EnableProfileMigrator=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit?id={3550f703-e582-4d05-9a08-453d09bdfdc6}&version=68.0&buildid=20190809194415
